import { h } from "@stencil/core";
export class PieStimulusLayout {
    render() {
        return (h("div", { id: "pie-stimulus-container" },
            h("div", { id: "stimulus" },
                h("slot", { name: 'stimulus' })),
            h("div", { id: "item" },
                h("slot", { name: 'item' }))));
    }
    static get is() { return "pie-stimulus-layout"; }
    static get originalStyleUrls() { return {
        "$": ["pie-stimulus-layout.css"]
    }; }
    static get styleUrls() { return {
        "$": ["pie-stimulus-layout.css"]
    }; }
}
